using System;
using NinjaTrader.Cbi;

internal sealed class Delegate207 : MulticastDelegate
{
	public extern Currency Invoke(object object_0);

	public static Currency smethod_0(object object_0, Delegate207 delegate207_1)
	{
		return delegate207_1(object_0);
	}

	public extern Delegate207(object object_0, IntPtr intptr_0);

	static Delegate207()
	{
		Class10.smethod_13(typeof(Delegate207).TypeHandle);
	}

	internal static Delegate207 delegate207_0;
}
